Diğer ürünler

Mesaj: "Norton Uzantısı yüklenemedi çünkü Firefox 57 veya Nightly Firefox 58 sürümleri ile uyumlu değil"

Norton uzantısının Firefox için olan eski sürümü Mac OS 10.9.x'de Firefox 57'ye yükselttikten sonra çalışmaz. Bu sorunu gidermek için eski Norton uzantısını kaldırın ve son sürümünü manüel olarak yükleyin.

Norton Security 5.10.x ve Norton Internet Security 6.x için yalnızca Firefox 57 veya sonrası ile uygmlu olmayan eski Norton uzantıları kullanılabilir.

ADIM 1

Norton uzantısını manuel kaldırın

  1. Firefox'u başlatın.

  2. Sağ üst köşeden Menüyü aç simgesini ve ardından Eklentiler 'i tıklatın.

  3. Eski Uzantılar sekmesinde Norton Security 'nin yanındaki Kaldır 'a tıklayın.

ADIM 2

Norton uzantısını yükleyin

  1. Firefox'u başlatın.

  2. Norton uzantılarını indirmek ve yüklemek için Norton Password Manager sayfasını ziyaret edin.

  3. Eklentinin yüklendiğinden emin olmak için menüyü Aç simgesine tıklayın ve Eklentiler 'e tıklayın.

  4. Eklentiler sekmesinde Norton uzantısının yüklü ve etkinleştirilmiş olduğuna emin olun.

Bu çözüm sorunumun üstesinden gelmemi kolaylaştırdı.

Evet Hayır

Bu çözümü geliştirmemize yardımcı olun.

Bu deneyimin geliştirilmesine yardımcı olduğunuz için teşekkür ederiz.

Şimdi ne yapmak istersiniz?

Çözümleri tarayın ya da Bize Ulaşın.

DOCID: v125041781
İşletim Sistemi: Mac OS X
Son değişiklik tarihi: 02/07/2019